- saltcorn-monorepo
- @saltcorn/mobile-builder
- common_build_utils
- writeDataExtractionRules

# Function writeDataExtractionRules

- writeDataExtractionRules(buildDir): void

- #### Parameters

  - ##### buildDir: string

  #### Returns void

  - Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:284

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc